.TodoItem {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;

  margin-top: 24px;
  box-shadow: 0px 5px 50px rgba(32, 35, 41, 0.15);
  background-color: #FAFAFA;
}

.TodoItem-p {
  margin: 24px 0 24px 24px;
  width: calc(100% - 120px);

  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
.TodoItem-p--complete {
  text-decoration: line-through;
}

.Icon {
  display: flex;
  justify-content: center;
  align-items: center;
  
  height: 48px;
  width: 48px;
  
  font-size: 24px;
  font-weight: bold;
  /* background-color: #CCC; */
  cursor: pointer;
}

.Icon-check {
  position: absolute;
  left: 12px;
}
.Icon-check--active {
  color: #4caf50;
}

.Icon-delete {
  position: absolute;
  top: -24px;
  right: 0;
}
.Icon-delete:hover {
  color: red;
}